function [V, F, h] = tetrahedron_2()

  V = [
   1  0  1
  -1  0  1
   0 -1 -1
   0  1 -1
   0  0  0
   ];


%  F = [
%  2 3 4 5
%  3 4 1 5 
%  4 1 2 5
%  1 2 3 5
%  ];


  F = [
  2 3 4 5
  5 3 4 1
  4 1 2 5
  5 1 2 3
  ];
  
  
  h = [1, 2, 3, 4];

end
